--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: AssessmentType; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "AssessmentType" DISABLE TRIGGER ALL;

COPY "AssessmentType" (uuid, remarks, is_test, modified_time, created_time, code, version, has_product_selection, is_public, parent_assessment_type_id, has_logo, kind, assessment_sections, generic_form_id, name, description, available_languages) FROM stdin;
ZJkDqJUznc75TUbHV5xsqR		f	2015-02-05 14:25:01.084606+03	2015-01-20 14:23:16+03	AFEV4	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Description traceability		en,nl,es
w56T8Ag3A22ew7YpznaraS		f	2015-02-25 12:27:16.859388+03	2015-01-20 13:15:01+03	AFEV58	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Waste and environmental management plan		en,nl,es
2Eja9QpUfbZUcnXSgsCKLH		f	2015-07-14 15:06:31.653973+03	2015-07-14 15:06:31.653958+03		1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Tesco Nurture		en,nl,es
AhnpHyBDEJFfhwCipW4NFF		f	2015-04-20 17:32:53.736874+03	2015-01-20 12:01:25+03	AFEV13	1	f	f	\N	f	agriform	overview,questionnaires,results,sharing	\N	Integrated pest management		en,nl,es
YeGQDxFHDuyxMkDjWIUCT		f	2015-04-14 12:37:14.839885+03	2014-11-10 18:23:23+03	AFEV24	1	f	t	YeGQDxFHDuyxMkDjWIUCT	f	agriform	overview,questionnaires,results,sharing	\N	Organic fertilizer risk analysis	Voorafgaand aan het gebruik van organische mest dient middels een risicoanalyse te worden vastgesteld of het gebruik van de betreffende mest een potentieel risico kan vormen voor de te telen producten. Door middel van het invullen van onderstaand schema kunt u bepalen of de aan te wenden organische mest veilig te gebruiken is, of dat er een uitgebreidere risicoanalyse nodig is om dit vast te kunnen stellen.\r\nU dient per type organische mest een analyse uit te voeren.	en,nl,es
4XQ2m6hj4lRq2AeiiM7ugE		f	2015-04-14 12:37:39.540385+03	2014-11-12 12:25:19+03	AFEV27	1	f	t	4XQ2m6hj4lRq2AeiiM7ugE	f	agriform	overview,questionnaires,results,sharing	\N	Plot risk analysis	Voorafgaand aan het gebruik van de percelen voor het telen van landbouwproducten dient middels een risicoanalyse te worden vastgesteld of het gebruik van de betreffende percelen een potentieel risico kan vormen voor de te telen producten. Door middel van het invullen van onderstaand schema kunt u bepalen of de percelen veilig te gebruiken zijn, of dat er een uitgebreidere risicoanalyse nodig is om dit vast te kunnen stellen.	en,nl,es
6es6ZyyYX6CsuRwtpygxQG		f	2015-04-15 13:32:24.412235+03	2015-01-21 14:06:03+03	AFEV31	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Recall procedure		en,nl,es
1p7DygIoLDfMPeQ0kPK5lu		f	2015-04-14 12:37:58.911274+03	2014-10-16 16:59:20+04	AFEV44	1	f	t	1p7DygIoLDfMPeQ0kPK5lu	f	agriform	overview,questionnaires,results,sharing	\N	Food defence risk analysis 	<p>Het risico tot opzettelijk besmetten van product minimaliseren door het anlyseren van de risico's en eventueel nemen van preventieve en/of curatieve maatregelen. </p>\r\n\r\n	en,nl,es
4joLpor3PA8PHf9D9wWz59		f	2015-04-14 12:36:52.999326+03	2014-11-05 15:31:55+03	AFEV45	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	MRL risk analysis	<p>Elk GLOBALG.A.P. gecertificeerd bedrijf dient een risicoanalyse te hebben waarin wordt aangegeven of er risico's tot overschrijden  van de MRL's (Maximum Residu Level) zijn en welke maatregelen er zijn genomen om deze risico's te beheersen. \r\nDe volgende risicoanalyse kunt u hiervoor invullen per gewas(groep).</p>	en,nl,es
8xyJAnz4YiCCqqGQKttR0		f	2015-04-14 12:38:18.995622+03	2014-11-04 11:58:32+03	AFEV46	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Food safety operational risk analysis 	<p>Doel van dit formulier is het aantoonbaar maken dat u bent nagegaan of er potentiele risico's zijn voor de voedselveiligheid van het product binnen uw bedrijf. Voor iedere beheersmaatregel dient te worden aangegeven of deze reeds is genomen, deze niet van toepassing is of mogelijk in de toekomst genomen zal worden. Nog te nemen maatregelen moeten worden opgenomen in een plan van aanpak.</p>	en,nl,es
VRhfVBqvFNQ9kMAYjznanf		f	2016-01-05 17:43:33.877383+03	2016-01-05 17:43:33.877373+03	AFEV47	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	New assessment type		en,nl,es
2zrEr2yuQowTipJznUUpu8		f	2015-02-05 14:25:01.929636+03	2014-11-11 16:12:20+03	AFEV57	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Water risk analysis	<p> Voorafgaand aan het gebruik van water dient met dit beslisschema beoordeeld te worden of dit risico's voor de voedselveiligheid op kan leveren. Door het gebruik van onderstaande schema kunt u bepalen of het water zonder risico gebruikt kan worden of dat er een aanvullende uitgebreide risicoanalyse nodig is. Voor elke unieke combinatie van type water en doelgebruik dient dit formulier apart te worden ingevuld en jaarlijks te worden geactualiseerd</p>	en,nl,es
2A9rrpsJhWeFuoYe2FSXnJ		f	2015-02-05 14:25:02.225147+03	2015-01-21 12:56:02+03	AFEV59	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Nature conservation policy		en,nl,es
seRSs5KQm94NMLNwZbFJNM		f	2016-02-08 11:57:17.924311+03	2016-02-04 18:26:29+03	AFHPREV1	1	t	t	\N	t	agriform	overview,evidence,questionnaires,results,sharing	\N	New assessment type		en,nl,es
2dljiL0mPCAuOoYembVzqE		f	2015-05-12 17:55:36.078107+03	2014-09-17 12:20:17+04	ah	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Albert Heijn Protocol	<p>Dit protocol is ontwikkeld door Albert Heijn (AH) met als doel om residuen van gewasbeschermingsmiddelen te beheersen. Het AH-residu-protocol is een add-on module voor GlobalG.A.P.. Dit wil zeggen dat er een beknopte checklist is opgesteld die tijdens de GlobalG.A.P. beoordeling door de inspecteur wordt doorgenomen met de teler.&nbsp;<br />\r\nTelers die aan AH leveren, kunnen dit bij de afspraak voor de GlobalG.A.P. beoordeling aangeven.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n	en,nl,es
2Dvvg8ewAWV6WMY3BXPA2m		f	2015-12-14 14:02:19.089398+03	2014-11-25 12:33:04+03	eu-bio	1	t	t	\N	t	assessment	overview,evidence,sharing	\N	EU Bio		en,nl,es
QEST4mTJXSco5jrRsqrZ8L	Deze is gemaakt door gertjan als proef	f	2016-01-04 16:00:49.643815+03	2015-12-22 13:49:04+03	EV100 Risico analyse personeel	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Risk analyses personell		en,nl,es
uaZHkcWBdNp0tW0S_IpzJ		f	2015-12-18 17:24:29.68469+03	2015-12-18 19:45:10+03	globalgap_ifa	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	GLOBALG.A.P. IFA	The GLOBALG.A.P. standard covers the certification of the whole agricultural production proces. The standard provides a framework for farmers worlwide for Good Agricultural Practice (GAP). The standard has been initiated by leading retailers and sets the minimum criteria for food safety, sustainability and workers welfare. The standard consists of different modules, depending on type of produce and the production proces.	en,nl,es
4cekaZp0ZBl6OQWPh5DzXX		f	2015-12-11 13:26:00.818886+03	2014-09-17 13:02:07+04	grasp	1	t	t	\N	t	assessment	overview,evidence,questionnaires,sharing	\N	GLOBALG.A.P. GRASP		en,nl,es
powmcgqeA7678EjD3feGJ9		f	2016-03-09 16:53:00.143187+03	2016-01-04 16:09:57+03	AFEV17	1	f	t	\N	f	agriform	overview,questionnaires,results,sharing	\N	Complaint procedure and registration form		en,nl,es
Wpn58b5iHPN7DynnhDLrKF		f	2016-03-11 17:28:57.486776+03	2015-12-08 18:02:58+03	AFEV0	1	f	t	\N	t	agriform	overview,questionnaires,results,sharing	\N	Food Safety Policy declaration		en,nl,es
BVkBxcZVCw2NKQ9AYvsqBW		f	2015-12-18 16:08:29.409923+03	2015-12-03 18:01:58+03	globalgap_ifa_v5	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	GLOBALG.A.P. IFA v.5		en,nl,es
UPekHswKQMTgQFFySpp7qb		f	2015-08-03 12:52:19.917079+03	2015-07-14 15:04:49+03	hpr	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Hygiëne Protocol Ringrot 2.2		en,nl,es
1TkCcuXUfnGlbXRF9hzNka		f	2015-08-13 10:02:34.120934+03	2014-09-17 14:04:10+04	sai	1	t	t	\N	t	assessment	overview,questionnaires,results,sharing	\N	Farmer Sustainability Assessment 	<p>The SAI Platform developed Principles and Practices for Sustainable Agriculture which are based on four main pillars: sustainable farming systems, economy, social and environment. With these principles, the SAI Platform has developed a Farmer Self Assessment (FSA) tool to assess their sustainability efforts and support improvements. This assessment supports farmers and companies in their procurement of sustainably produced agricultural raw materials. The FSA tool covers environmental, social and economic aspects. An easy scoring mechanism provides farmers with an overview of their farm&rsquo;s sustainability.</p>\r\n	en,nl,es
16AwAbqGsVpQVatC761v2P		f	2015-04-14 12:30:36.037502+03	2014-09-17 13:35:33+04	tesco	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Tesco Nurture 10	<p>Tesco Nurture is een onafhankelijk geaccrediteerde standaard voor telers van fruit en groenten die hun product (willen) leveren aan supermarktketen Tesco. Tesco Nurture heeft aanvullende voorwaarden met betrekking tot milieuverantwoorde teeltwijze en kwaliteit van de producten ten opzichte van GlobalGAP. Tesco heeft strengere eisen opgelegd aan haar leveranciers om de beleidsdoelstellingen van Tesco te kunnen nakomen. Om voor deze certificering in aanmerking te komen moet de teler eerst geregistreerd staan bij een erkende Tesco leverancier (Tesco Primary Supplier).</p>\r\n\r\n	en,nl,es
3xjZEjnSo4Ut1W7ImwRbxT		f	2015-04-14 12:30:46.053455+03	2014-09-17 10:59:24+04	vv-a	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Voedselveiligheid Aardappel	<p>Het voedselveiligheid certificaat (VVC) aardappelen verwerkende industrie leidt tot een verantwoord en hygi&euml;nisch product bestemd voor menselijke consumptie verkregen door &ldquo;Good Agricultural Practices&rdquo;. Daarnaast is traceerbaarheid in de keten van aardappelteler tot afnemer een doel. Dit certificaat wordt afgegeven door de VAVI.&nbsp;</p>\r\n\r\n<p><em>Let op: Deze vragenlijst is alleen geldig voor het VVC aardappelen verwerkende industrie. Het dient niet te worden gebruikt indien uw aardappelen op een andere wijze gecertificeerd zijn (bijvoorbeeld: VVAK, QS of GlobalGAP).</em></p>\r\n\r\n	en,nl,es
16JV0yi89rGtmhI2gbRjvO		f	2015-04-14 12:30:55.216503+03	2014-09-17 10:59:26+04	vv-ak	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Voedselveiligheid Akkerbouw	<p>Het VVAK-certificaat is een bedrijfsbreed certificaat en waarborgt een voedsel- en diervoederveilige productie van gewassen voor de verwerkende industrie. Het VVAK heeft tot doel een optimale voedsel- en voederveiligheid en kwaliteit te waarborgen voor alle akkerbouwmatig geteelde gewassen/producten.<br />\r\n\r\n<em>Let op: Met deze vragenlijst kunt u alle producten op uw bedrijf certificeren. Indien u niet alle producten wilt certificeren kunt ook kiezen voor de product specifieke voedselveiligheid certificaten. (VVS, VVA, VVZA en VVGZP).&nbsp;</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n	en,nl,es
2KPUKhZ4VkZw5AYYEgbFSu		f	2015-04-14 12:31:03.702745+03	2014-09-17 10:59:29+04	vv-gzp	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Voedselveiligheid GZP		en,nl,es
UsqaMp2kgYYmN3E9p9A66		f	2015-04-14 12:31:12.203655+03	2014-09-17 10:59:23+04	vv-su	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Voedselveiligheid Suikerunie	<p>Voedselveiligheid Suikerbietenteelt certificering garandeert dat uw suikerbieten van voldoende kwaliteit zijn en geen schadelijke stoffen bevatten. Het toont aan dat de productie voldoet aan de wetgeving en de gestelde normen. Bovendien is het een waarborg voor industri&euml;le klanten en consumenten.&nbsp;<br />\r\n\r\n<em>Let op: Deze vragenlijst niet gebruiken indien uw suikerbieten via VVAK, of GLOBALGAP incl. add-on, gecertificeerd zijn.&nbsp;</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n	en,nl,es
gmQBZsZ64NhwNFReaa6rc		f	2015-04-14 12:31:20.149103+03	2014-09-17 10:59:23+04	vv-za	1	t	t	\N	t	assessment	overview,evidence,questionnaires,results,sharing	\N	Voedselveiligheid ZA	<p>Dit certificaat voor een voedselveilige teelt is door de afnemende industrie van zetmeelaardappelen vastgesteld.&nbsp;<br />\r\n\r\n<em>Let op: Deze vragenlijst is alleen geldig voor het VVC Zetmeelaardappelen. Het dient niet te worden gebruikt indien uw zetmeelaardappelen op een andere wijze gecertificeerd zijn (bijvoorbeeld: VVAK, QS of GlobalGAP).</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n	en,nl,es
o295RPkZH5qxUbYs6mceWf		f	2016-03-11 17:27:26.544819+03	2016-03-11 17:27:26.544778+03	AFEV65	1	f	t	\N	f	agriform	overview,evidence,questionnaires,results,sharing	\N	Plan sustainable energy use	Plan waarin op basis van het huidige energie verbruik (bijvoorbeeld factuur energiebedrijf) wordt beschreven waar het bedrijf kansen ziet om efficienter met energie om te gaan, o.a. door het terugdringen van het gebruik van vormen van niet-duurzame energie en gebruik van duurzame vormen van energie. Voeg zowel het bewijs huidig energieverbruik als een omschrijving van de activiteiten om effectiever met energie om te gaan. &nbsp;	en,nl,es
yjj5YfhV6GBRjiZ5noxtEh		f	2016-03-24 17:03:00.486196+03	2016-03-15 11:24:42+03	AFEV46-1	1	f	t	\N	f	agriform	overview,evidence,questionnaires,results,sharing	\N	Bedrijfshygiëne risicoanalyse		en,nl,es
39LndKGuRtsk2BGdNvMdVF		f	2016-03-15 16:28:30.585974+03	2016-03-15 16:28:30.585959+03	AFEV57-1	1	f	t	\N	t	agriform	overview,evidence,questionnaires,results,sharing	\N	Water risk analysis II	Voorafgaand aan het gebruik van water dient met dit beslisschema beoordeeld te worden of dit risico&#39;s voor de voedselveiligheid op kan leveren. Door het gebruik van onderstaande schema kunt u bepalen of het water zonder risico gebruikt kan worden of dat er een aanvullende uitgebreide risicoanalyse nodig is. Voor elke unieke combinatie van type water en doelgebruik dient dit formulier apart te worden ingevuld en jaarlijks te worden geactualiseerd	en,nl,es
Uv3qxX8YTPrRwhEAWGGaNm		f	2016-03-24 17:06:10.29138+03	2016-03-11 18:22:28+03	AFEV31-1	1	f	t	\N	f	agriform	overview,evidence,questionnaires,results,sharing	\N	Recall procedure	Recall procedure	en,nl,es
PTrVn8Wn4rw7zTEFnm2Kje		f	2016-03-22 16:46:20.06038+03	2016-01-19 17:12:10+03	grasp_v1.3	1	t	t	\N	t	assessment	overview,evidence,questionnaires,sharing	\N	GLOBALG.A.P. GRASP v 1.3	GRASP is a voluntary add-on module and does not form part of the accredited GLOBALG.A.P. certification. However it logically complements the GLOBALG.A.P. Standards (all sub-scopes) regarding issues of good social practice. Thus only producer/producer groups who are GLOBALG.A.P. certified or certified according to an equivalent benchmarked scheme/AMC (or in the process of achieving a certificate) can register for a GRASP Assessment.&nbsp;	en,nl,es
7u3fGkzavdv97hc8khCKJ8		f	2016-03-15 16:29:04.444252+03	2016-03-09 16:45:35+03	AFEV24-1	1	f	t	7u3fGkzavdv97hc8khCKJ8	f	agriform	overview,evidence,questionnaires,results,sharing	\N	Organic fertilizer risk analysis II	Voorafgaand aan het gebruik van organische mest dient middels een risicoanalyse te worden vastgesteld of het gebruik van de betreffende mest een potentieel risico kan vormen voor de te telen producten. Door middel van het invullen van onderstaand schema kunt u bepalen of de aan te wenden organische mest veilig te gebruiken is, of dat er een uitgebreidere risicoanalyse nodig is om dit vast te kunnen stellen. U dient per type organische mest een analyse uit te voeren.	en,nl,es
brERLPRN9bYA6NJvCKERae		f	2016-03-23 15:16:17.100944+03	2016-03-23 15:16:17.100936+03	AFEV198-1	1	f	t	\N	t	agriform	overview,evidence,questionnaires,results,sharing	\N	Verklaring geen werknemers		en,nl,es
\.


ALTER TABLE "AssessmentType" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

